.column-button-box-283 { 
position: relative; 
max-width: 100% !important; 
margin: -25px 0px 40px 0px; 
border-radius: 0%; 
display: none; 
padding: 20px 10px; 
} 
.column-button-box-283 a { 
float: left; 
float: left; 
padding: 5px 28px; 
margin-left: -30px; 
margin-right: 0px; 
margin-top: 0px; 
margin-bottom: 0px; 
z-index: 0%; 
border: 1px solid transparent; 
border-radius: 5%; 
} 
.column-button-box-283 #button-283-0 { 
color: #ffffff; 
padding: 5px 28px; 
background: #ea6424; 
font-size: 27px; 
border: 1px solid transparent; 
border-radius: 5px; 
} 
.column-button-box-283 #button-283-0 * { 
border: 1px solid transparent; 
border-radius: 5px; 
} 
.column-button-box-283 #button-283-0 i { 
color: #ffffff; 
font-size: 27px; 
} 
.column-button-box-283 #button-283-1 { 
color: #ffffff; 
padding: 5px 28px; 
background: #ea6424; 
font-size: 27px; 
border: 1px solid transparent; 
border-radius: 5px; 
} 
.column-button-box-283 #button-283-1 * { 
border: 1px solid transparent; 
border-radius: 5px; 
} 
.column-button-box-283 #button-283-1 i { 
color: #ffffff; 
font-size: 27px; 
} 
.column-button-box-283 #button-283-2 { 
color: #ffffff; 
padding: 5px 28px; 
background: #ea6424; 
font-size: 27px; 
border: 1px solid transparent; 
border-radius: 5px; 
} 
.column-button-box-283 #button-283-2 * { 
border: 1px solid transparent; 
border-radius: 5px; 
} 
.column-button-box-283 #button-283-2 i { 
color: #ffffff; 
font-size: 27px; 
} 
@media(max-width:767px) {  
.column-button-box-283 { 
position: relative; 
margin: -25px 0px 40px 0px; 
border-radius: 0%; 
display: block; 
padding: 20px 10px; 
} 
.column-button-box-283 a { 
float: left; 
padding: 5px 28px; 
margin-left: -30px; 
margin-right: 0px; 
margin-top: 0px; 
margin-bottom: 0px; 
z-index: 0%; 
} 
} 
